<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<DefaultFont>
	<Font name="微软雅黑" size="18" bold="false" italic="false" indexfont="yahei_18" />
	<Font name="微软雅黑" size="16" bold="false" italic="false" indexfont="yahei_16"  />
	<Font name="微软雅黑" size="14" bold="true" italic="false" indexfont="yahei_14b" />
	<Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="yahei_14" />
	<Font name="微软雅黑" size="12" bold="true" italic="false" indexfont="yahei_12b" />
	<Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei_12" />
	<!--Default name="VScrollBar" value="button1normalimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='0,0,14,15' mask='0xFFFF00FF'&quot; button1hotimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='17,0,31,15' mask='0xFFFF00FF'&quot; button1pushedimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,0,48,15' mask='0xFFFF00FF'&quot; button1disabledimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,0,48,15' mask='0xFFFF00FF'&quot; button2normalimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='0,15,14,30' mask='0xFFFF00FF'&quot; button2hotimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='17,15,31,30' mask='0xFFFF00FF'&quot; button2pushedimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,15,48,30' mask='0xFFFF00FF'&quot; button2disabledimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,15,48,30' mask='0xFFFF00FF'&quot; thumbnormalimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='0,32,14,50' corner='2,2,2,2' mask='0xFFFF00FF'&quot; thumbhotimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='17,32,31,50' corner='2,2,2,2' mask='0xFFFF00FF'&quot; thumbpushedimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,32,48,50' corner='2,2,2,2' mask='0xFFFF00FF'&quot; thumbdisabledimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,32,48,50' corner='2,2,2,2' mask='0xFFFF00FF'&quot; railnormalimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='0,56,14,71' corner='2,2,2,2' mask='0xFFFF00FF'&quot; railhotimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='17,56,31,71' corner='2,2,2,2' mask='0xFFFF00FF'&quot; railpushedimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,56,48,71' corner='2,2,2,2' mask='0xFFFF00FF'&quot; raildisabledimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,56,49,71' corner='2,2,2,2' mask='0xFFFF00FF'&quot; bknormalimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='0,77,15,100' corner='2,2,2,2' mask='0xFFFF00FF'&quot; bkhotimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='17,77,31,100' corner='2,2,2,2' mask='0xFFFF00FF'&quot; bkpushedimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,77,48,100' corner='2,2,2,2' mask='0xFFFF00FF'&quot; bkdisabledimage=&quot;file='public/ctrl/scrollbar_v_1.png' source='34,77,48,100' corner='2,2,2,2' mask='0xFFFF00FF'&quot;" /-->
	
</DefaultFont>